Inhalte

# SCHIEFEP

Berechnet die Schiefe einer Verteilung mittels der Population einer zufälligen Variablen.

Diese Funktion ist seit LibreOffice 4.1 verfügbar.

### Syntax

SCHIEFEP(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1, Zahl 2, …, Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter müssen mindestens drei Werte festlegen.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

### Beispiele

SCHIEFEP(2;3;1;6;8;5) ergibt 0,2329985562

SCHIEFEP(A1:A6) gibt 0,2329985562 zurück, wenn der Bereich A1:A6 {2;3;1;6;8;5} enthält

Verwandte Themen

Wikiseite zu SKEWP.

SCHIEFE